<?xml version="1.0"?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.00</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>NB Software</Company_Name>
        <Address_1>31 Apsley St. (2/3)</Address_1>
        <Address_2 />
        <City_Town>Glasgow</City_Town>
        <State_Province />
        <Zip_Postal_Code>G11 7SP</Zip_Postal_Code>
        <Country>U.K.</Country>
        <ASP_Member>N</ASP_Member>
        <ASP_Member_Number />
        <ESC_Member>N</ESC_Member>
        <Company_WebSite_URL>http://www.nbsoftware.com/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Niall</Author_First_Name>
        <Author_Last_Name>Barr</Author_Last_Name>
        <Author_Email>niall@nbsoftware.com</Author_Email>
        <Contact_First_Name />
        <Contact_Last_Name />
        <Contact_Email />
    </Contact_Info>
<Support_Info>
        <Sales_Email>info@nbsoftware.com</Sales_Email>
        <Support_Email>support@nbsoftware.com</Support_Email>
        <General_Email>info@nbsoftware.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>AppLaunch</Program_Name>
        <Program_Version>1.0</Program_Version>
        <Program_Release_Month>05</Program_Release_Month>
        <Program_Release_Day>06</Program_Release_Day>
        <Program_Release_Year>2000</Program_Release_Year>
        <Program_Cost_Dollars>18</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install Only</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_System_Requirements />
        <Program_Categories>Desktop utilities, application launchers</Program_Categories>
<File_Info>
        <Filename_Versioned>AppLn10.zip</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic />
        <Filename_Long>AppLaunch10.zip</Filename_Long>
        <File_Size_Bytes>1154380</File_Size_Bytes>
        <File_Size_K>1154</File_Size_K>
        <File_Size_MB>1.15</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>NB Software, AppLaunch, utilities, utility, application launcher, desktop</Keywords>
        <Char_Desc_45>Easy to use application launcher.</Char_Desc_45>
        <Char_Desc_80>Application launcher utility that allows you to create groups of shortcuts.</Char_Desc_80>
        <Char_Desc_250>An applicatuion launcher utility that allows you to create groups of shortcuts to applications, documents and URLs (Internet addresses) for rapid access from your Windows desktop.</Char_Desc_250>
        <Char_Desc_450>NB Software AppLaunch is a desktop utility for that provides an alternative method of launching applications, easier to use than Windows Start menu, and neater that having large numbers of desktop shortcuts. Shortcuts can be to applications, documents and URLs, and can include parameters, and a description that is displayed when the shortcut is selected.</Char_Desc_450>
        <Char_Desc_2000>NB Software AppLaunch is a desktop utility for that provides an alternative method of launching applications, easier to use than Windows Start menu, and neater that having large numbers of desktop shortcuts. Shortcuts can be to applications, documents and URLs, and can include parameters, and a description that is displayed when the shortcut is selected.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.nbsoftware.com/AppLaunch/index.html</Application_Info_URL>
        <Application_Order_URL>http://www.nbsoftware.com/AppLaunch/registration.html</Application_Order_URL>
        <Application_Screenshot_URL>http://www.nbsoftware.com/AppLaunch/screenshot.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.nbsoftware.com/AppLaunch/icon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.nbsoftware.com/AppLaunch/AppLaunch.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.nbsoftware.com/AppLaunch/appln10.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may include this program on any CD shareware compilition
You may include this program on any shareware web site
You may not sell the evaluation copy.
You must disclose that this is shareware and that the product is not free</Distribution_Permissions>
        <EULA>Licence and disclaimer
----------------------
AppLaunch is distributed as Shareware. You may use the software a period
of up to 30 days for evaluation purposes, however after that you must either 
register your copy or delete the software.

You may redistribute the software as long as you distribute the whole 
installation package in a single zip file as on the NB Software website.
You may not charge for distribution without the express permission of 
the author. Registered users must keep their registration code secret.

Registered users my install the software on a single computer that is used
by more than one person, or on more than one computer provided it is only 
used by a single user.

This software is copyrighted, and all rights therein are reserved by
Niall Barr. 
  	  
THIS SOFTWARE IS LICENSED &quot;AS-IS.&quot; NIALL BARR SOFTWARE MAKES NO WARRANTIES, 
EITHER EXPRESSED OR IMPLIED, WITH RESPECT TO THIS PROGRAM, ITS QUALITY, 
PERFORMANCE, MERCHANTABILITY, OR FITNESS FOR ANY PARTICULAR PURPOSE. IN 
NO EVENT SHALL NIALL BARR SOFTWARE BE LIABLE FOR ANY CLAIMS FOR LOST 
PROFITS OR ANY DAMAGE, INCLUDING, BUT NOT LIMITED TO, SPECIAL, INCIDENTAL, 
CONSEQUENTIAL OR OTHER DAMAGE.  SOME STATES DO NOT ALLOW THE EXCLUSION 
OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE 
LIMITATION OR EXCLUSION MAY NOT APPLY TO YOU. IN NO CASE SHALL NIALL BARR 
SOFTWARE&apos;S LIABILITY EXCEED THE LICENSE FEES PAID FOR THE RIGHT TO USE THE 
LICENSED SOFTWARE. THE LICENSE AGREEMENT AND WARRANTY SHALL BE CONSTRUED, 
INTERPRETED, AND GOVERNED BY SCOTS LAW.</EULA>
</Permissions>
</XML_DIZ_INFO>
